@charset "utf-8";

.dsc, .dsc-next, .dsc-form { --fotoextent: 3rem; --thickness: 1px; --fatness: 3rem; --paint: #cfdcf1; }

.dark .dsc, .dark .dsc-next, .dark .dsc-form { --paint: #263238; }

#wrapper .dsc, #wrapper .dsc-next, #wrapper .dsc-form { --fotoextent: 2rem; --fatness: 2rem; }

.dsc { display: flex; gap: 1rem; width: 100%; margin: 0px -0.5rem; padding: 0px 0.5rem; overflow: auto; scrollbar-width: thin; }

.dsc-a { flex: 0 0 0px; position: relative; min-height: calc(var(--fotoextent) + 1rem); padding: 0 calc(var(--fotoextent) / 2) 0
    calc(var(--fotoextent) / 2 - var(--thickness)); }

.dsc-b { flex: 1 1 0px; padding: 1rem 0px; max-width: calc(100% - var(--fotoextent)); overflow-wrap: break-word; }

#wrapper .dsc { gap: 0.5rem; }

#wrapper .dsc-b { padding: 0.75rem 0px; }

.person-foto { position: relative; overflow: hidden; width: 4em; height: 4em; margin: 0px auto; border: 3px solid var(--tgl-white, #fff); border-radius: 100%; text-align: center; background: url("nophoto9.jpg") 50% 50% / contain no-repeat; box-shadow: rgba(0, 0, 0, 0.32) 0px 2px 8px 0px; box-sizing: border-box; }

.person-foto i { display: flex; justify-content: center; align-items: center; width: 100%; height: 100%; font-style: normal; font-weight: 700; font-size: calc(var(--fotoextent) * 2 / 5); line-height: 1; text-transform: uppercase; color: var(--tgl-neutral20, #b0bec5); background: var(--tgl-neutral05, #eceff1); }

.person-foto samp { position: absolute; top: 0px; left: 50%; width: 300%; height: 100%; margin: 0px 0px 0px -150%; }

.person-foto img { display: block; width: auto; height: 100%; margin: auto; background: rgb(255, 255, 255); }

.person-foto > img { display: inline-block; vertical-align: top; margin: 0px -45%; }

.dsc .person-foto, .dsc-form .person-foto { width: var(--fotoextent); height: var(--fotoextent); border-width: calc(var(--fotoextent) * 0.05); box-shadow: rgba(0, 0, 0, 0.16) 0px 2px 4px 0px; }

.dsc-a .person-foto { position: absolute; top: 0.5rem; right: 0px; z-index: 2; }

.dsc .limb { display: flex; flex-direction: column; width: var(--thickness); height: 100%; }

.dsc .limb::before, .dsc .limb::after { content: ""; border: 0 solid var(--paint); }

.dsc .limb::before { flex-grow: 0; flex-shrink: 1; flex-basis: calc(var(--fotoextent) / 2 + 0.5rem); border-width: 0 0 var(--thickness) var(--thickness); }

.dsc .limb::after { flex: 1 1 0%; }

.dsc-0 .limb::before, .dsc-1 .limb::before { border: 0px; }

.dsc-00 .limb, .dsc-01 .limb, .dsc-10 .limb, .dsc-11 .limb { width: var(--fatness); }

.dsc-0 .limb::after, .dsc-00 .limb::after, .dsc-000 .limb::after, .dsc-100 .limb::after { border: 0px; }

.dsc-1 .limb::after, .dsc-01 .limb::after, .dsc-001 .limb::after, .dsc-101 .limb::after, .dsc-0010 .limb::after, .dsc-1010 .limb::after { border-width: 0 var(--thickness) 0 0; }

.dsc-10 .limb::after, .dsc-010 .limb::after, .dsc-110 .limb::after, .dsc-0100 .limb::after, .dsc-1100 .limb::after { border-width: 0 0 0 var(--thickness); }

.dsc-11 .limb::after, .dsc-011 .limb::after, .dsc-111 .limb::after, .dsc-0110 .limb::after, .dsc-1110 .limb::after { border-width: 0 var(--thickness); }

.dsc-000 .limb, .dsc-001 .limb, .dsc-010 .limb, .dsc-011 .limb, .dsc-100 .limb, .dsc-101 .limb, .dsc-110 .limb, .dsc-111 .limb { width: var(--fatness); padding-left: calc(var(--fatness) - var(--thickness)); }

.dsc-100 .limb, .dsc-101 .limb, .dsc-110 .limb, .dsc-111 .limb, .dsc-1000 .limb, .dsc-1010 .limb, .dsc-1100 .limb, .dsc-1110 .limb { padding-left: calc(var(--fatness) - 2 * var(--thickness)); border-left: var(--thickness) solid var(--paint); }

.dsc-0000 .limb, .dsc-0010 .limb, .dsc-0100 .limb, .dsc-0110 .limb, .dsc-1000 .limb, .dsc-1010 .limb, .dsc-1100 .limb, .dsc-1110 .limb { position: relative; width: var(--fatness); padding-left: calc(var(--fatness) - var(--thickness)); padding-right: var(--fatness); }

.dsc-1100 .limb, .dsc-1110 .limb { padding-left: calc(var(--fatness) - 2 * var(--thickness)); }

.dsc-1000 .limb, .dsc-1010 .limb { width: calc(var(--fatness) - var(--thickness)); }

.dsc-0000 .limb::before, .dsc-0010 .limb::before, .dsc-0100 .limb::before, .dsc-0110 .limb::before, .dsc-1000 .limb::before, .dsc-1010 .limb::before, .dsc-1100 .limb::before, .dsc-1110 .limb::before { position: absolute; right: 0px; width: var(--fatness); height: calc(var(--fotoextent) / 2 + 0.5rem); }

.dsc-0001, .dsc-0101, .dsc-0011, .dsc-0111, .dsc-1001, .dsc-1101, .dsc-1011, .dsc-1111 { opacity: 0.5; background: rgba(228, 31, 31, 0.2); }

.dsc-next { clear: both; margin: 1rem 0 0 var(--fatness); border-top: var(--thickness) solid var(--paint); }

.dsc-next .btn-next { margin: -1rem auto 0px; }

.btn-next.btn-next { display: flex; justify-content: center; align-items: center; width: max-content; height: 2rem; padding: 0px 2rem 0px 0.75rem; border: 0px; text-decoration: none; text-transform: none; font-weight: 400; font-size: 87.5%; line-height: 1.286; color: var(--txt-pri80, #102447); background: var(--tgl-white, #fff) url("arrow-down.svg") no-repeat
    calc(100% - 0.75rem) 50% / 0.75rem 0.75rem; }

.dark .btn-next.btn-next { background-image: url("arrow-down.svg"); }

.dsc-row1 { display: flex; align-items: center; flex-wrap: wrap; gap: 0.25rem; margin: 0px 0px 0.5rem; }

#wrapper .dsc-row1 { margin: 0px 0px 0.25rem; }

.dsc-hid.dsc-hid { display: none; }

.dsc-name { position: relative; font: 700 100% / 1.25 Inter, sans-serif; white-space: nowrap; }

.dsc-name i { position: absolute; left: -9999em; user-select: none; }

.dsc-name a { text-decoration: none; }

.dsc-name a:hover { text-decoration: underline; }

.dark .dsc-name a { color: inherit; }

.dsc-date { padding-top: 0.25em; color: var(--txt-neutral60, #546e7a); font-size: 75%; line-height: 1.167; }

.dsc-date::before { content: ""; float: left; display: block; width: 0.25em; height: 1.167em; margin: 0px 0.25rem 0px 0px; background: url("disc.svg") 50% 50% / contain no-repeat; }

.dark .dsc-date::before { background-image: url("disc.svg"); }

#wrapper .dsc-name { font-size: 87.5%; line-height: 1.286; }

#wrapper .dsc-date { font-size: 62.5%; line-height: 1.2; }

.dsc .social-list { display: flex; width: auto; margin-left: 0.25rem; }

.dsc .social-list li { list-style: none; margin: 0px; }

.dsc .social-list span { position: absolute; top: -99vw; left: -99vw; }

.dsc .logo-technet, .dsc .logo-blog, .dsc .logo-rajce, .dsc .logo-facebook, .dsc .logo-proof, .dsc .logo-idnes { display: block; width: 0.75rem; height: 0.75rem; margin: 0px auto; border: 0.25rem solid transparent; background: 50% 50% / contain no-repeat; }

.dsc .logo-technet::before, .dsc .logo-blog::before, .dsc .logo-rajce::before, .dsc .logo-facebook::before, .dsc .logo-proof::before, .dsc .logo-idnes::before { display: none; }

.dsc .logo-technet { background-image: url(""); }

.dsc .logo-technet:hover { background-image: url(""); }

.dsc .logo-blog { background-image: url(""); }

.dsc .logo-blog:hover { background-image: url(""); }

.dsc .logo-rajce { background-image: url(""); }

.dsc .logo-rajce:hover { background-image: url(""); }

.dsc .logo-facebook { background-image: url(""); }

.dsc .logo-facebook:hover { background-image: url(""); }

.dsc .logo-proof { background-image: url(""); }

.dsc .logo-proof:hover { background-image: url(""); }

.dsc .logo-idnes { background-image: url(""); }

.dsc .logo-idnes:hover { background-image: url(""); }

.dsc-text { font-size: 100%; line-height: 1.625; }

.dsc-text p ~ p { margin-top: 0.5em; }

#wrapper .dsc-text { font-size: 87.5%; line-height: 1.286; }

.dsc-row2 { position: relative; display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: 1.5rem; margin: 0.5rem 0px 0px; font-size: 87.5%; line-height: 1.286; }

#wrapper .dsc-row2 { gap: 1rem; font-size: 75%; line-height: 1.167; }

.dsc-0 .dsc-row2, .dsc-1 .dsc-row2, #wrapper .dsc-0 .dsc-ref, #wrapper .dsc-1 .dsc-ref { margin-left: calc(-1 * var(--fatness)); }

.dsc-00 .dsc-row2, .dsc-01 .dsc-row2, .dsc-10 .dsc-row2, .dsc-11 .dsc-row2, #wrapper .dsc-00 .dsc-ref, #wrapper .dsc-01 .dsc-ref, #wrapper .dsc-10 .dsc-ref, #wrapper .dsc-11 .dsc-ref { margin-left: calc(-2 * var(--fatness)); }

.dsc-000 .dsc-row2, .dsc-001 .dsc-row2, .dsc-010 .dsc-row2, .dsc-011 .dsc-row2, .dsc-100 .dsc-row2, .dsc-101 .dsc-row2, .dsc-110 .dsc-row2, .dsc-111 .dsc-row2, #wrapper .dsc-000 .dsc-ref, #wrapper .dsc-001 .dsc-ref, #wrapper .dsc-010 .dsc-ref, #wrapper .dsc-011 .dsc-ref, #wrapper .dsc-100 .dsc-ref, #wrapper .dsc-101 .dsc-ref, #wrapper .dsc-110 .dsc-ref, #wrapper .dsc-111 .dsc-ref { margin-left: calc(-3 * var(--fatness)); }

.dsc-0000 .dsc-row2, .dsc-0001 .dsc-row2, .dsc-0010 .dsc-row2, .dsc-0011 .dsc-row2, .dsc-0100 .dsc-row2, .dsc-0101 .dsc-row2, .dsc-0110 .dsc-row2, .dsc-0111 .dsc-row2, .dsc-1000 .dsc-row2, .dsc-1001 .dsc-row2, .dsc-1010 .dsc-row2, .dsc-1011 .dsc-row2, .dsc-1100 .dsc-row2, .dsc-1101 .dsc-row2, .dsc-1110 .dsc-row2, .dsc-1111 .dsc-row2, #wrapper .dsc-0000 .dsc-ref, #wrapper .dsc-0001 .dsc-ref, #wrapper .dsc-0010 .dsc-ref, #wrapper .dsc-0011 .dsc-ref, #wrapper .dsc-0100 .dsc-ref, #wrapper .dsc-0101 .dsc-ref, #wrapper .dsc-0110 .dsc-ref, #wrapper .dsc-0111 .dsc-ref, #wrapper .dsc-1000 .dsc-ref, #wrapper .dsc-1001 .dsc-ref, #wrapper .dsc-1010 .dsc-ref, #wrapper .dsc-1011 .dsc-ref, #wrapper .dsc-1100 .dsc-ref, #wrapper .dsc-1101 .dsc-ref, #wrapper .dsc-1110 .dsc-ref, #wrapper .dsc-1111 .dsc-ref { margin-left: calc(-4 * var(--fatness)); }

.dsc-score { display: flex; border-radius: 3px; font-weight: 700; }

.dsc-score::before { content: ""; display: block; width: 1px; background: rgb(176, 190, 197); }

.dsc-score a, .dsc-score span { flex: 1 1 auto; padding: 0px 0.5rem; border-radius: 3px; }

.dsc-score .ico-plus::before, .dsc-score .ico-minus::before { display: inline; }

.dsc-score .ico-plus { color: rgb(7, 109, 2); order: -1; }

.dsc-score .ico-plus::before { content: "+"; }

.dsc-score .ico-minus { color: rgb(185, 21, 28); }

.dsc-score .ico-minus::before { content: "−"; }

.dsc-score .ico-minus::after { content: ""; display: inline-block; width: 0.1em; }

.anim-success .ico-plus { background-color: rgba(0, 138, 39, 0.5); animation: 2s ease-in-out 0s 1 normal forwards running change-color; }

.anim-success-negative .ico-minus { background-color: rgba(228, 31, 31, 0.5); animation: 2s ease-in-out 0s 1 normal forwards running change-color; }

.anim-error { background-color: rgba(84, 110, 122, 0.5); animation: 2s ease-in-out 0s 1 normal forwards running change-color; }

.dsc-ico { display: block; padding: 0.5rem 0px 0.5rem 1.25rem; color: inherit; background: 0px 50% / 1rem 1rem no-repeat; }

.dsc-ico::before { display: none; }

.ico-close { text-indent: -99em; overflow: hidden; background-image: url(""); }

.dark .ico-close { background-image: url(""); }

.ico-thread { background-image: url("thread.svg"); }

.dsc-row2 .ico-thread { background-image: url("thread.svg"); }

.dark .ico-thread { background-image: url("thread.svg"); }

.ico-rating { background-image: url(""); }

.dark .ico-rating { background-image: url(""); }

.ico-delete { background-image: url(""); }

.dark .ico-delete { background-image: url(""); }

.ico-bonz { background-image: url(""); }

.dark .ico-bonz { background-image: url(""); }

#wrapper .dsc-ico { padding-left: 1.125rem; background-size: 0.875rem 0.875rem; }

.btn-option.btn-option { position: relative; display: block; padding: 0px 0.75rem 0px 0px; color: var(--tgl-neutral60, #546e7a); background: url("arrow-down.svg") 100% 50% / 0.5rem 0.5rem no-repeat; }

.dsc.act-option .btn-option, .dsc.act-bonz .btn-option { background-image: url(""); }

.dark .btn-option.btn-option { color: rgb(176, 190, 197); background-image: url("arrow-down.svg"); }

.dark .dsc.act-option .btn-option, .dark .dsc.act-bonz .btn-option { background-image: url(""); }

.btn-option::after { display: none; content: ""; position: absolute; top: 100%; left: 50%; width: 1rem; height: 1rem; margin: 0.5rem -0.5rem; background: var(--tgl-pri05, #eff3f9); transform: rotate(-45deg); }

.dsc.act-option .btn-option::after { display: block; }

.dsc.act-bonz .btn-option::after { display: block; background-color: rgb(252, 232, 232); }

.dsc-option { position: relative; z-index: 3; margin: 1rem 0px 0px -1.5rem; padding: 1rem 1.5rem; border-radius: 6px; font-size: 87.5%; line-height: 1.286; color: var(--txt-neutral90, #263238); background: var(--tgl-pri05, #eff3f9); }

.dsc.act-option .dsc-option { display: block; }

.dsc-option a { color: var(--txt-pri60, #1b3e7a); }

.dsc-option .ico-close { float: right; }

.dsc-option ul { display: flex; flex-wrap: wrap; gap: 0px 1.5rem; }

.dsc-option li { display: block; white-space: nowrap; }

#wrapper .dsc-option { padding: 0.5rem 1rem; font-size: 75%; line-height: 1.167; }

.dsc-rating { position: relative; z-index: 3; margin: 1rem 0px 0px -1.5rem; padding: 1rem 1.5rem; border-radius: 6px; font-size: 87.5%; line-height: 1.286; color: var(--txt-neutral90, #263238); background: var(--tgl-pri05, #eff3f9); }

.dsc.act-rating .dsc-rating { display: block; }

.dsc-rating .ico-close { float: right; }

.dsc-rating h4 { display: block; padding: 0.5rem 0px; font-size: 100%; }

.dsc-rating h4 ~ h4 { margin-top: 0.5rem; }

.dsc-rating-plus { color: rgb(7, 109, 2); }

.dsc-rating-plus::after { content: "+"; padding-left: 0.25em; }

.dsc-rating-minus { color: rgb(185, 21, 28); }

.dsc-rating-minus::after { content: "−"; padding-left: 0.25em; }

.dsc-rating p { line-height: 1.571; }

#wrapper .dsc-rating { padding: 0.5rem 1rem; font-size: 75%; line-height: 1.167; }

.dsc-bonz { position: relative; z-index: 3; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; gap: 1rem; margin: 1rem 0px 0px -1.5rem; padding: 1.5rem; border-radius: 6px; font-size: 87.5%; line-height: 1.286; color: rgb(38, 50, 56); background: rgb(252, 232, 232); }

.dsc.act-bonz .dsc-bonz { display: flex; }

.dsc-bonz p { flex: 0 0 100%; }

.btn-bonz.btn-bonz { flex: 1 1 0%; display: inline-block; padding: 0.5em 1.5em; border-radius: 3px; font-weight: 700; font-size: 1rem; line-height: 1.25; text-decoration: none; text-align: center; color: rgb(255, 255, 255); background: rgb(228, 31, 31); }

.btn-bonz.btn-bonz:hover { background-color: rgb(185, 21, 28); }

#wrapper .dsc-bonz { padding: 1rem; font-size: 75%; line-height: 1.167; }

.dsc-error { position: relative; z-index: 3; margin: 1rem 0px 0px -1.5rem; padding: 1.5rem; border-radius: 6px; font-size: 87.5%; line-height: 1.286; color: rgb(38, 50, 56); background: rgb(252, 232, 232); }

.dsc-error.act { display: block; }

.dsc-error .ico-close { float: right; margin: -0.5rem 0px -0.5rem 0.5rem; background-image: url(""); }

.dsc-error h3 { margin: 0px; font-weight: 700; font-size: 1rem; line-height: 1.25; }

.dsc-error p { margin: 0px; }

#wrapper .dsc-error { padding: 1rem; font-size: 75%; line-height: 1.167; }

.btn-react.btn-react, .dark .dsc.act-form .btn-react.btn-react { position: relative; display: block; padding: 0px 0px 0px 1.25rem; font-weight: 700; color: var(--tgl-neutral60, #546e7a); background: url("reply2.svg") 0px 50% / 1rem 1rem no-repeat; }

.dark .btn-react.btn-react { color: rgb(176, 190, 197); background-image: url("reply2.svg"); }

.dsc.act-form .btn-react.btn-react { color: rgb(27, 62, 122); background-image: url("reply2.svg"); }

.btn-react::after { display: none; content: ""; position: absolute; top: 100%; left: 0px; width: 1rem; height: 1rem; margin: 0.5rem 0px; background: var(--tgl-pri05, #eff3f9); transform: rotate(-45deg); }

.dsc.act-form .btn-react::after { display: block; }

#disc-form-out { margin: 0px 0px 1.5rem; }

#wrapper #disc-form-out { margin: 0px 0px 1rem; }

.dsc-form { position: relative; z-index: 3; display: flex; }

.dsc-form.dsc-hid { display: none; }

.dsc.act-form .dsc-form { display: flex; margin: 1rem 0 0 calc(var(--fotoextent) / -2 - 1rem); }

.dsc-form form { flex: 1 1 0%; position: relative; display: flex; align-items: flex-start; gap: 0.75rem 1rem; padding: 0px 1.5rem; border-radius: 6px; background-color: var(--tgl-pri05, #eff3f9); }

.dsc-form .person-foto { float: left; margin: 1.5rem 0px 0px; }

.dsc-form .dsc-b { padding: 2rem 0px 1.5rem; }

.dsc-form .dsc-b::after { content: ""; display: block; clear: both; }

.dsc-form h5 { margin: 0px 0px 1rem; font-weight: 700; font-size: 100%; line-height: 1.25; }

.dsc-form textarea { width: 100%; }

.dsc-form .ikons { display: flex; flex-wrap: wrap; gap: 0.25rem; margin: 0.5rem 0px; }

.dsc-form .disc-smiley { display: flex; justify-content: center; align-items: center; width: 1.25rem; height: 1.25rem; margin: 0px; padding: 0px; border: 0px; background: none; }

.dsc-form .disc-smiley img { width: 100%; height: 100%; }

.dsc-form .m0 { position: absolute; left: -9999em; }

.dsc-form .m0 + label { float: left; padding: 0px 0px 0px 1.75rem; font-size: 87.5%; line-height: 2.5rem; background: url("") 0px 50% / 1.25rem 1.25rem no-repeat; }

.dsc-form .m0:checked + label { background-image: url(""); }

.dsc-form .bt { float: right; width: 40%; height: 2.5em; padding: 0px 1em; border: 0px; border-radius: 3px; font-weight: 600; font-size: 100%; color: rgb(255, 255, 255); background: rgb(27, 62, 122); text-transform: none; box-shadow: rgba(0, 0, 0, 0.12) 0px 4px 8px; }

#wrapper .dsc-form form { display: block; padding: 1rem; }

#wrapper .dsc-form .dsc-b { max-width: 100%; padding: 0px; }

#wrapper .dsc-form .person-foto { width: 2em; height: 2em; margin: 0px 0.5em 0.5em 0px; }

#wrapper .dsc-form h5 { margin-top: 0.5em; font-size: 87.5%; }

.disc-editor-area { position: relative; margin: 0px 0px 0.5rem; border: none; font-size: 100%; line-height: 1.25; background: none; }

.disc-editor-area > div { cursor: text; min-height: 3.858em; padding: 0.5rem 0.5rem 1.75rem; border-radius: 3px; outline: rgb(207, 216, 220) solid 1px; overflow-wrap: break-word; color: rgb(38, 50, 56); background: rgb(255, 255, 255); }

.disc-editor-area > div:focus { outline: rgb(103, 138, 198) solid 1px; }

.disc-editor-area div div { min-height: 1em; padding: 0px; }

.disc-editor-area div p { margin: 0px; font-size: 100%; }

.disc-editor-area textarea { width: 100%; height: 5em; border: 0px; padding: 0px; font-size: 100%; }

.disc-editor-area i, .disc-editor-area em { font-style: normal; }

.disc-editor-area a, .disc-editor-area ins { text-decoration: none; color: rgb(0, 0, 0); }

.disc-editor-area h1, .disc-editor-area h2, .disc-editor-area h3, .disc-editor-area h4, .disc-editor-area h5, .disc-editor-area h6, .disc-editor-area big, .disc-editor-area small { font-size: 100%; font-weight: 400; }

.disc-editor-area img { margin-left: 2px; margin-right: 2px; width: 15px !important; height: 15px !important; }

#disc-editor-status { position: absolute; left: 0px; bottom: 0px; margin: 0px; padding: 0.5rem; font-size: 0.75rem; line-height: 1.167; color: var(--tgl-neutral60, #546e7a); text-align: left; }

#disc-editor-status.error { color: rgb(185, 21, 28); background: rgb(255, 255, 255); }

.emoji, .dsc .emoji { width: auto; height: 1em; vertical-align: baseline; }

.moot-art { margin: 0px 0px 1rem; padding: 0px; }

.moot-art h2, .moot-art h3 { margin: 0px; border: 0px; font-size: 162.5%; line-height: 1.2; }

.moot-art h2 { float: left; margin: 0px 0.5em 0px 0px; color: var(--txt-neutral60, #546e7a); }

.moot-art h2::after { content: ":"; }

.moot-art .opener { padding: 0.5rem 0px 0px; }

#wrapper .moot-art h2, #wrapper .moot-art h3 { font-size: 137.5%; }

.dsc-nav-out { display: flex; align-items: center; flex-wrap: wrap; gap: 1rem; margin: 0px 0px 1rem; }

.dsc-nav-out h3 { flex: 0 0 100%; }

.dsc-nav-out .touchh { font-size: 87.5%; }

.dsc-nav-out .navradio.navradio { margin: 0px; }

.dsc-nav-out .navradio.navradio li { margin-bottom: 0px; }

#wrapper .dsc-nav-out { margin: 0px 0px 0.5rem; }

.dsc-login { margin: 0px 0px 1.5rem; padding: 1.5rem; border-radius: 6px; color: rgb(38, 50, 56); background: rgb(239, 243, 249); }

.dark .dsc-login { color: rgb(255, 255, 255); background: rgb(38, 50, 56); }

#wrapper .dsc-login { margin: 0px 0px 1rem; padding: 1rem; }

.dsc-btn-login { display: inline-block; padding-right: 1em; font-weight: 700; color: rgb(27, 62, 122); background: url("") 100% 50% / 0.75em 1em no-repeat; }

.dark .dsc-btn-login { color: rgb(207, 220, 241); background-image: url(""); }

.dsc-login-null { font-weight: 700; font-size: 100%; line-height: 1.25; }

.dsc-login-null p, .dsc-login-null .dsc-btn { display: inline; }

.navlist { position: relative; overflow: hidden; margin: 0px 0px 1rem; font-size: 100%; line-height: 1.25; }

.navlist::after { content: ""; position: absolute; left: 0px; bottom: 0px; width: 100%; height: 1px; background: var(--tgl-neutral10, #cfdcf1); }

.navlist li { float: left; display: block; }

.navlist a, .navlist span { display: block; padding: 0.5em 0.75em; border-style: solid; border-color: transparent; border-image: initial; border-width: 2px 0px; }

.navlist a:hover { background: var(--tgl-neutral05, #eceff1); text-decoration: none; }

.navlist a.act, .navlist span { position: relative; z-index: 1; border-bottom-color: var(--tgl-pri60, #1b3e7a); font-weight: 700; color: inherit; background: none; }

#wrapper .navlist { margin: 0px 0px 0.75rem; }

.dsc-list { padding: 1px 0px 2rem; }

#wrapper .dsc-list { padding: 1px 0px 1rem; }

.navradio-a { min-height: 2.5rem; }

.content table.nav-n4 { margin-bottom: 2rem; }

table.nav-n4 .vh { display: block; width: 2.5rem; overflow: hidden; visibility: hidden; }

table.nav-n4 .ico-left span, table.nav-n4 .ico-right span { display: none; }

table.nav-n4 .ico-left::before, table.nav-n4 .ico-right::before { float: none; display: block; margin: 0px; }

.next-art { margin: 1rem 0px; }

.dsc-list > .next-art:first-child { margin-top: 0px; }

.btn-more.btn-more.btn-more { display: flex; justify-content: center; align-items: center; width: 100%; min-height: 2.5rem; padding: 0px 0.75rem; border: 1px solid var(--tgl-neutral10, #cfdcf1); border-radius: 3px; text-align: center; text-decoration: none; font-weight: 700; font-size: 87.5%; line-height: 1.286; overflow: hidden; color: var(--tgl-pri80, #102447); background: var(--tgl-pri05, #eff3f9); box-sizing: border-box; }

.btn-more.btn-more.btn-more:hover { background-color: var(--tgl-pri10, #cfdcf1); }

.btn-disabled, .btn-disabled:hover { min-height: 3rem; border-color: transparent; color: var(--tgl-neutral60, #546e7a); background: var(--tgl-neutral05, #eceff1); cursor: default; }

.section { clear: both; padding: 0px 1rem; }

.section .section { padding: 0px; }

.dsc-score.nacitani, .nacitacidiv.nacitani { background: linear-gradient(to right, rgba(103, 138, 198, 0.1) 50%, transparent 50%) 100% 0px / 200% 100%; animation: 2s ease 0s infinite normal forwards running anim-fill; }

.nacitacidiv.nacitani { min-height: 1rem; }

.anim-added { background-color: rgba(103, 138, 198, 0.1); animation: 2s ease-in-out 0s 1 normal forwards running change-color; }

@keyframes anim-fill { 
  100% { background-position: 0px 0px; }
}

@keyframes change-color { 
  100% { background-color: rgba(103, 138, 198, 0); }
}

#wrapper.wrapper-mobile { padding: 1px 1%; font-size: medium; }

#wrapper.wrapper-mobile .btn-option { }

#wrapper.wrapper-mobile .moot-art h2, #wrapper.wrapper-mobile .moot-art h3 { font-size: 125%; }

.dsc-00:has(+ .dsc-00) .limb::after { border-top-color:  !important; border-top-style:  !important; border-right-color:  !important; border-right-style:  !important; border-bottom-color:  !important; border-bottom-style:  !important; border-left-color:  !important; border-left-style:  !important; border-image-source:  !important; border-image-slice:  !important; border-image-width:  !important; border-image-outset:  !important; border-image-repeat:  !important; border-width: 0px 0px 0px 1px !important; }
